      body      { text-align:center; color:#606060; background-color:#090909; font-family: Verdana, Arial, Courier, sans-serif; font-size:8pt; }

      a:link    { color:#c0c0c0; text-decoration:none; }
      a:visited { color:#c0c0c0; text-decoration:none; }
      a:active  { color:#ff4500; }
      a:hover   { color:#ffff66; text-decoration:underline; }
           
      h1        { background-color:#000000; border:1px solid #202020; 
                  color:#c0c0c0; font-family: Arial, Helvetica, sans-serif; font-size:12pt; text-transform:uppercase; 
                  letter-spacing:8pt; padding:4px; margin:4px; margin-left:10px; margin-right:10px; }
      h2        { color:#ffff66; font-family: Arial, Helvetica, sans-serif; font-size:9pt; text-transform:uppercase; 
                  letter-spacing:8pt; padding:0px; margin:0px; }
      h3        { color:#c0c0c0; font-family: Arial, Helvetica, sans-serif; font-size:10pt; text-transform:uppercase; 
                  letter-spacing:4pt; padding:0px; margin:0px; margin-bottom:10px; }

      hr        { clear:both; visibility:hidden; }
      hr.delic  { visibility:visible; clear:both; margin:10px; border-width:0px; border-top:1px solid #404040; height:1px; margin-top:30px; }
      
      p         { text-align:justify; margin-bottom:4px; }
      p.navig   { margin-left:10px; margin-right:10px; }
      p.right   { text-align:right; margin-bottom:0px; margin-right:10px; }
      
      p.date    { margin-left:100px; margin-right:10px; }
      div.ldate { width:80px; float:left; text-align:right; color:#c0c0c0; }
      
      img.rss   { float:right; margin-left:5px; }
      
      /* Hlavička stránky */
      #head     { width:920px; height:80px; background-color:#101010; border:1px solid #202020; 
                  text-align:center; margin:auto; margin-bottom:10px; padding:10px;
                  background: url('icons/head.gif') no-repeat scroll #101010 center center; }
      #head p   { margin-top:70px; text-align:center; }
      /* Oddíl běžné stránky */
      #main     { width:920px; text-align:center; margin:auto; padding:10px; background-color:#101010; border:1px solid #202020; }
      /* Patička stránky */
      #foot     { width:920px; text-align:center; margin:auto; padding:10px; font-size:7pt; color:#404040; }

      /* Poznámky vložené do ODDÍLU */
      #pozn     { width:880px; text-align:left; margin:10px; margin-bottom:20px; padding:10px; background-color:#000000; border:1px solid #202020;   }     
      /* Rámec mapové slžby */
      #map_canvas { width:898px; height:640px; margin:auto; }
      
      /* Fotogalerka - náhledy */
      table.gal     { border-collapse:collapse; text-align:center; margin:auto; }
      table.gal td    { width:222px; height:222px; border:1px solid #202020; }
      table.gal img   { width:180px; height:180px; border:1px solid #ffffff; }
      /* Položka v galerii */
      div.item  { width:436px; width="429px"; background-color:#000000; border:1px solid #202020; margin:10px; padding:0px; float:left; text-align:left; }
        .item div  { margin:10px; } 
        .item img  { width:120px; height:120px; margin:10px; float:left; border:1px solid #ffffff; }
        .item p    { padding:0px; margin:0px; }
      /* Novinky */
      #link     { width:920px; background-color:#101010; border:1px solid #202020; text-align:center; margin:auto; padding:10px; }
      #link p   { text-align:left; margin:0px; margin-bottom:4px; }
      #link div { width:250px; float:left; text-align:left; margin-left:150px; }
      
      /*-------------------------------------------------*/



      
      /* Tělo stránky */
      div.main  { width:920px; background-color:#101010; border:1px solid #202020; text-align:center; margin:auto; padding:10px; }
      
      

      /* Položka v článcích */
      div.clan      { width:900px; height:140px; background-color:#000000; border:1px solid #202020; margin:10px; padding:0px; text-align:left; }
        .clan div     { margin:10px; } 
        .clan img     { width:120px; height:120px; margin:10px; float:left; border:1px solid #ffffff; }
        .clan p       { padding:0px; margin:0px; }
        .clan p.time    { color:#c0c0c0; margin-bottom:8px; }
      /* Článek - tělo */
      div.clan_body   { width:900px; margin:10px; padding:0px; }

      /* Qbook - položka */
      div.qbook     { width:880px; background-color:#000000; border:1px solid #202020; margin:auto; padding:10px; }
      div.qbook_reply     { width:800px; background-color:#000000; border:1px solid #707070; margin:auto; padding:10px; }
      
      table.edit    { border-collapse:collapse; margin:auto; margin-bottom:10px; width:900px; font-size:8pt; }
        .edit th          { border:1px solid #707070; background-color:#000000; color:#c7c7c7; padding:6px; text-align:left; font-weight: normal; }
        .edit th div        { width:100px; text-align:left; float:left; }
        .edit input       { font-family: Courier New, Courier, monotype; font-size:10pt; margin:2px; }
        .edit input.but      { width:80px; font-family: Verdana, Arial, Courier, sans-serif; font-size:8pt; }
      
      /* Novinky */
      div.news  { width:920px; background-color:#101010; border:1px solid #202020; text-align:center; margin:auto; padding:10px; }
        .news div { width:80px; float:left; text-align:left; color:#c0c0c0; } 
        .news div.n { color:#ff4500; }    
        .news p   { margin-left:90px; }
        


        

      
      img.image { margin:auto; margin-top:40px; margin-bottom:10px; border:1px solid #c7c7c7; }
      p.image_popis { text-align:center; font-variant:small-caps; }
      
      

